<?PHP include($targetedX);

$saveCheck=$targetedX;
include("./../function/autoX-loadingS10.inc.php");
?>

<div class="box-body">
<table class="col-md-12 table table-bordered table-condensed">
<tr class="trcolor">
<th class="font18 wd125s"><?PHP echo $areaX;?></th>
<th class="font18"><?PHP echo $areaD;?></th>
</tr>

<?PHP 
$intDX="01";$intDN="1";include("./function/app-intlinks".$intlinksVersion."-list.inc.php");
$intDX="02";$intDN="2";include("./function/app-intlinks".$intlinksVersion."-list.inc.php");
$intDX="03";$intDN="3";include("./function/app-intlinks".$intlinksVersion."-list.inc.php");
$intDX="04";$intDN="4";include("./function/app-intlinks".$intlinksVersion."-list.inc.php");
$intDX="05";$intDN="5";include("./function/app-intlinks".$intlinksVersion."-list.inc.php");
$intDX="06";$intDN="6";include("./function/app-intlinks".$intlinksVersion."-list.inc.php");
$intDX="07";$intDN="7";include("./function/app-intlinks".$intlinksVersion."-list.inc.php");
$intDX="08";$intDN="8";include("./function/app-intlinks".$intlinksVersion."-list.inc.php");
$intDX="09";$intDN="9";include("./function/app-intlinks".$intlinksVersion."-list.inc.php");
$intDX="10";$intDN="10";include("./function/app-intlinks".$intlinksVersion."-list.inc.php");
$intDX="11";$intDN="11";include("./function/app-intlinks".$intlinksVersion."-list.inc.php");
$intDX="12";$intDN="12";include("./function/app-intlinks".$intlinksVersion."-list.inc.php");
$intDX="13";$intDN="13";include("./function/app-intlinks".$intlinksVersion."-list.inc.php");
$intDX="14";$intDN="14";include("./function/app-intlinks".$intlinksVersion."-list.inc.php");
$intDX="15";$intDN="15";include("./function/app-intlinks".$intlinksVersion."-list.inc.php");
$intDX="16";$intDN="16";include("./function/app-intlinks".$intlinksVersion."-list.inc.php");
$intDX="17";$intDN="17";include("./function/app-intlinks".$intlinksVersion."-list.inc.php");
$intDX="18";$intDN="18";include("./function/app-intlinks".$intlinksVersion."-list.inc.php");
$intDX="19";$intDN="19";include("./function/app-intlinks".$intlinksVersion."-list.inc.php");
$intDX="20";$intDN="20";include("./function/app-intlinks".$intlinksVersion."-list.inc.php");

echo "
<tr class='tbX'>
<td colspan='2'><div class='dataline1 dpl1'></div></td>
</tr>

<tr class='tbX'>
<td colspan='2' class='txtVM txtR'><button type='submit' id='save' name='save' class='btn form-btn1'><i class='fa fa-arrow-circle-right'></i> ".$saveD."</button></td>
</tr>
";
?>
</table>

<div class="clearX box-footer"></div>
</div>
